[Setup]
Run=0
[Window]
Width=1053
Height=948
X=1982
Y=1097
Maximized=0
[Rom Browser]
Good Name=250
Country=70
Size=70
Comments=200
Sort Column=0
Recursion=0
Sort Method=ASC
Internal Name=150
File Name=288
MD5=100
[Language]
Default=English
[General]
Show FPS=1
Show VIS=1
Alert Bad roms=1
Alert Hacked roms=1
Alert Saves errors=1
Compressed Ini=0
Fps Modifier=100
Use Fps Modifier=1
[Advanced]
Start Full Screen=0
Pause when not active=1
Overwrite Plugins Settings=0
Use Toolbar=1
Use Statusbar=1
Auto Increment Save Slot=0
[CPU]
Core=1
[Compatibility]
No Audio Delay=0
No Compiled Jump=0
[Rom Browser Columns]
Good Name=0
Internal Name=1
Country=1
Size=1
Comments=0
File Name=1
MD5=1
[NetPlay]
SupraClient=supraclient.dll
KailleraClient=kailleraclient.dll
[Plugins]
Graphics=Jabo's Direct3D8 1.6
Input=N-Rage's Direct-Input8 V2 2.00b
Sound=Azimer's HLE Audio v0.56 WIP 2
RSP=Hacktarux/Azimer hle rsp plugin
Cheat=Mupen64 Gameshark
[Recent Roms]
Freeze=0
RecentRom0=R:\RelN64\cart.N64
RecentRom1=R:\RelN64\cart.N64.working
RecentRom2=\RelN64\cart.N64
RecentRom3=\RelN64\cart.N64
RecentRom4=
RecentRom5=
RecentRom6=
RecentRom7=
RecentRom8=
RecentRom9=
[Directories]
Default Plugins Directory=1
Plugins Directory=\emu\Mupen64pp\Plugin\
Default Saves Directory=1
Saves Directory=\emu\Mupen64pp\Save\
Default Screenshots Directory=1
Screenshots Directory=\emu\Mupen64pp\ScreenShots\
